-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: lighttpd
Binary: lighttpd, lighttpd-doc, lighttpd-modules-dbi, lighttpd-modules-ldap, lighttpd-modules-lua, lighttpd-modules-mysql, lighttpd-mod-webdav, lighttpd-mod-authn-gssapi, lighttpd-mod-authn-pam, lighttpd-mod-authn-sasl, lighttpd-mod-deflate, lighttpd-mod-maxminddb, lighttpd-mod-vhostdb-pgsql, lighttpd-mod-gnutls, lighttpd-mod-mbedtls, lighttpd-mod-nss, lighttpd-mod-openssl, lighttpd-mod-wolfssl
Architecture: any all
Version: 1.4.69-1
Maintainer: Debian lighttpd maintainers <team+lighttpd@tracker.debian.org>
Uploaders: Glenn Strauss <gstrauss@gluelogic.com>, Stefan Bühler <stbuehler@web.de>
Homepage: https://www.lighttpd.net/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/lighttpd
Vcs-Git: https://salsa.debian.org/debian/lighttpd.git
Testsuite: autopkgtest
Testsuite-Triggers: curl, gcc, libc-dev, media-types, perl
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper-compat (= 12), libdeflate-dev, media-types <!nocheck> | mime-support <!nocheck>, libgnutls28-dev (>= 3.6.5), libmbedtls-dev (>= 2.14.0), libnss3-dev (>= 2:3.26.2), libssl-dev, libwolfssl-dev (>= 3.14.0~), zlib1g-dev, libbrotli-dev, libpcre2-dev, default-libmysqlclient-dev | libmysqlclient-dev, libdbi-dev, libldap2-dev, liblua5.4-dev, libmaxminddb-dev, pkg-config, uuid-dev, libsqlite3-dev, libxml2-dev, libkrb5-dev, libpam0g-dev, libpq-dev, libsasl2-dev, libunwind8-dev <pkg.lighttpd.libunwind>, libxxhash-dev, libzstd-dev, nettle-dev, perl:native
Package-List:
 lighttpd deb httpd optional arch=any
 lighttpd-doc deb doc optional arch=all
 lighttpd-mod-authn-gssapi deb httpd optional arch=any
 lighttpd-mod-authn-pam deb httpd optional arch=any
 lighttpd-mod-authn-sasl deb httpd optional arch=any
 lighttpd-mod-deflate deb httpd optional arch=any
 lighttpd-mod-gnutls deb httpd optional arch=any
 lighttpd-mod-maxminddb deb httpd optional arch=any
 lighttpd-mod-mbedtls deb httpd optional arch=any
 lighttpd-mod-nss deb httpd optional arch=any
 lighttpd-mod-openssl deb httpd optional arch=any
 lighttpd-mod-vhostdb-pgsql deb httpd optional arch=any
 lighttpd-mod-webdav deb httpd optional arch=any
 lighttpd-mod-wolfssl deb httpd optional arch=any
 lighttpd-modules-dbi deb httpd optional arch=any
 lighttpd-modules-ldap deb httpd optional arch=any
 lighttpd-modules-lua deb httpd optional arch=any
 lighttpd-modules-mysql deb httpd optional arch=any
Checksums-Sha1:
 bded8a41c052a5f5b58f1fca182acfaf39aad811 1045516 lighttpd_1.4.69.orig.tar.xz
 174ff00d21e9b8faa3eb67272c43335f230e83d3 833 lighttpd_1.4.69.orig.tar.xz.asc
 0ea31a40acf834b0a5b09728f6dea32e00bb2d71 45072 lighttpd_1.4.69-1.debian.tar.xz
Checksums-Sha256:
 16ac8db95e719629ba61949b99f8a26feba946a81d185215b28379bb4116b0b4 1045516 lighttpd_1.4.69.orig.tar.xz
 979ea8150d2fac7e4420a3a25d9d94b73465b45c3ad674cbbb2f9f5e06ffe0ed 833 lighttpd_1.4.69.orig.tar.xz.asc
 9fc7cdaf9fb1eaea2965b4817cf466cf0c7c86d90dd78ecc31b9176e013ce177 45072 lighttpd_1.4.69-1.debian.tar.xz
Files:
 15cf1d07b4130d82673d8630251cf997 1045516 lighttpd_1.4.69.orig.tar.xz
 9e6cb9df53c538d206e8b8ced0f7f3d3 833 lighttpd_1.4.69.orig.tar.xz.asc
 54b1e0c02cb5d1528340ddecfaeb6b66 45072 lighttpd_1.4.69-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iHUEARYIAB0WIQRZVjztY8b+Ty43oH1itBCJKh26HQUCY++MzwAKCRBitBCJKh26
HTTMAP0Z+wO2VaZ1Znn1DnMUU2HKW2xKFB/9jlBMvmMgi+DhZQD/QuNA8/oca0oH
1wijjFgNSlys+qxF0MSRD0/jGnFReQA=
=WrjO
-----END PGP SIGNATURE-----
